Server requirements

The booking calendar is a plugin that has been made & tested to work on a server that has the minimum requirements below to work.

Minimum requirements
PHP version 5.1 or higher